Subject: Re: [ANNOUNCEMENT] openSSH-1.2.2 for Cygwin 1.1.1
From: "Michael H. Warfield" <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: John Huddleston <[email-masked]>, [email-masked]
Date: Mon, 15 May 2000 16:58:05 -0400

On Mon, May 15, 2000 at 05:31:50PM -0400, Charles Wilson wrote:
> John Huddleston wrote:

> > Corinna,

> > The last known version of ssh for the 1.2.x version was
> > 1.2.27. This openssh distribution is 1.2.2.  To what version
> > of ssh does it roughly correspond?

> See http://www.openssh.com/history.html

> The short version: The official OpenSSH 1.2.2 is ssh1 compatible, and
> interoperates with both protocol 1.3 and 1.5 (but NOT 2.0+). More
> specifically, Corinna's version is 1.2.X compatible (I tested her server
> using 1.2.27 clients, and her clients against 1.2.27 servers). YMMV.

	OpenSSH 1.2.2 and 1.2.3 compatible with 1.3 and 1.5 and contain
some enhancements that are sort of a 1.5+.

	OpenSSH v 2.1.0 also works with 1.3, 1.5 AND 2.0 and has been
recently released.  It's interesting that this is OpenSSH 1.2.2 and
I've been on OpenSSH 1.2.3 on my Linux systems for months and now
I've switched over almost entirely to 2.1.0 after a couple of months
of beta testing 2.0.

> Be aware that this port is STRICTLY for Cygwin1.1.1. It will not work
> with Cygwin1.1, 1.0, or anything older.

> Corinna-
>   great work; glad to see this port out so soon after /dev/random made
> its appearance in Cygwin1.1.1.

> --Chuck

> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

	Mike
-- 
 Michael H. Warfield    |  (770) 985-6132   |  [email-masked]
  (The Mad Wizard)      |  (770) 331-2437   |  http://www.wittsend.com/mhw/
  NIC whois:  MHW9      |  An optimist believes we live in the best of all
 PGP Key: 0xDF1DD471    |  possible worlds.  A pessimist is sure of it!

--
Want to unsubscribe from this list?
Send a message to [email-masked]